antispamsniper.com Forum Index antispamsniper.com
The reliable anti-spam protection
 
 FAQFAQ   SearchSearch     ProfileProfile   Log inLog in   RegisterRegister 

The error Could not initialize the plug-in

 
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat!
View previous topic :: View next topic  
Author Message
vetaltm
Author


Joined: 05 Feb 2006
Posts: 688

PostPosted: Thu Mar 26, 2020 8:42 am    Post subject: The error Could not initialize the plug-in Reply with quote

The issue can occur when 32-bit plug-in is added to 64-bit TheBat, or 64-bit plug-in added to 32-bit TheBat.

It is necessary to install a proper version of the plug-in, suitable
for TheBat version. 32-bit plug-in works only in 32-bit TheBat, and
64-bit plug-in works in 64-bit TheBat.

If the problem occurs in TheBat 9.x, try to delete the file tbuser.def from TheBat mail directory, with the path specified on System tab in TheBat preferences.
Back to top
View user's profile Send private message Send e-mail
Display posts from previous:   
Post new topic   Reply to topic    antispamsniper.com Forum Index -> AntispamSniper for TheBat! All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum


Powered by phpBB © 2001, 2005 phpBB Group